Get the current user
GET
/v1/me
curl "https://api.summerbase.com/v1/me" \ -H "Authorization: Bearer sb_..."const response = await fetch("https://api.summerbase.com/v1/me", { headers: { Authorization: "Bearer sb_...", },})const data = await response.json()Fetch the signed-in user.
Response
Section titled “Response”Returns the user object.
Media typeapplication/json
Example
{ "created_at": "2025-09-08T13:58:02Z", "email": "maya@example.com", "id": "0198f1a2-6b10-7d2a-b4c5-9e8f7a6b5c41", "name": "Maya Chen", "oauth_provider": "google", "object": "user"}